<?php

return [
    'balances'     => [
        'total'           => 'Всего денег на балансе у пользователей:',
        'total_after_24h' => 'Всего денег на балансе у пользователей через 24 часа:',
    ],
    'search_form'  => [
        'title'  => 'Найти пользователя по Логину / ID / e-mail / кошельку',
        'field'  => 'Поиск:',
        'submit' => 'Искать',
    ],
    'create_form'  => [
        'title'           => 'Создание нового пользователя',
        'total'           => 'Всего пользователей:',
        'login'           => 'Логин:',
        'email'           => 'E-mail:',
        'password'        => 'Пароль:',
        'password_repeat' => 'Повторите пароль:',
        'submit'          => 'Создать',
    ],
    'table'        => [
        'sort_by'       => 'Сортировать по:',
        'sorts'         => [
            'id'            => 'ID',
            'login'         => 'Логин',
            'balance'       => 'Баланс',
            'created_at'    => 'Регистрации',
            'last_login_at' => 'Последний вход',
            'last_login_ip' => 'Последний IP',
            'country_code'  => 'Страна',
            'role'          => 'Статус',
        ],
        'id'            => 'ID',
        'login'         => 'Логин',
        'balance'       => 'Баланс',
        'created'       => 'Регистрации',
        'last_login'    => 'Последний вход',
        'last_login_ip' => 'Последний IP',
        'country'       => 'Страна',
        'role'          => 'Статус',
        'online'        => 'Онлайн',
        'edit'          => 'Редактировать',
    ],
    'form'         => [
        'title'            => 'Редактирование данных пользователя:',
        'password'         => 'Пароль:',
        'password_repeat'  => 'Повторите пароль:',
        'email'            => 'E-mail:',
        'balance'          => 'Баланс:',
        'currency'         => 'Валюта:',
        'wallet'           => 'Счет :code:',
        'referral_percent' => 'Реферальный %:',
        'comment'          => 'Комментарий:',
        'submit'           => 'Сохранить',
    ],
    'deposits'     => [
        'title'  => 'Депозиты пользователя:',
        'id'     => 'ID',
        'date'   => 'Дата',
        'amount' => 'Сумма',
        'plan'   => 'Тарифный план',
    ],
    'refills'      => [
        'title'  => 'Пополнения:',
        'total'  => 'Всего:',
        'id'     => 'ID',
        'date'   => 'Дата',
        'amount' => 'Сумма',
        'wallet' => 'Счет',
        'system' => 'Система',
    ],
    'withdraws'    => [
        'title'  => 'Выводы:',
        'total'  => 'Всего:',
        'id'     => 'ID',
        'date'   => 'Дата',
        'amount' => 'Сумма',
        'wallet' => 'Счет',
        'system' => 'Система',
    ],
    'referrals'    => [
        'title'      => 'Рефералы:',
        'inviter'    => 'Пригласитель:',
        'id'         => '№',
        'login'      => 'Логин',
        'registered' => 'Зарегистрирован:',
        'profit'     => 'Доход:',
    ],
    'auth_logs'    => [
        'title'   => 'Авторизации за последние 30 дней:',
        'user'    => 'Пользователь',
        'date'    => 'Дата',
        'ip'      => 'IP',
        'country' => 'Страна',
    ],
    'deposit_form' => [
        'text'   => 'Открытие депозита пользователю:',
        'submit' => 'Открыть депозит',
    ],
    'message'      => [
        'title'   => 'Отправить сообщение пользователю:',
        'subject' => 'Тема тикета:',
        'from'    => 'Сообщение от (логин):',
        'submit'  => 'Отправить',
    ],
    'mail'         => [
        'title'  => 'Отправить сообщение пользователю на почту:',
        'from'   => 'Сообщение от:',
        'submit' => 'Отправить',
    ],
    'messages'     => [
        'title'         => 'Сообщения пользователя:',
        'id'            => 'ID',
        'date'          => 'Дата',
        'from'          => 'От',
        'text'          => 'Текст',
        'status'        => 'Статус',
        'edit'          => 'Ред.',
        'status_read'   => 'Прочитано',
        'status_unread' => 'Не прочитано',
    ],
    'tickets'      => [
        'title'         => 'Тикеты пользователя:',
        'id'            => 'ID',
        'last_message'  => 'Дата последнего сообщения',
        'subject'       => 'Тема',
        'status'        => 'Статус',
        'status_read'   => 'Прочитано',
        'status_unread' => 'Не прочитано',
        'edit'          => 'Ред.',
    ],
    'newsletter'   => [
        'from'    => 'От кого:',
        'subject' => 'Тема:',
        'submit'  => 'Отправить',
    ],
];
